@charset "utf-8";
.signature {
    color: #223777;
    font-style: italic;
    padding: 15px;
    font-weight: 700;
    margin-top: 15px
}
.eye {
    display: inline-block;
    padding-left: 35px;
    float: right;
    background: url(../images/eye.png)0 0 no-repeat #0000
}
.zen {
    background: linear-gradient(90deg,#dfefff 0,#b8cdf8 100%)
}
.yl {
    background: linear-gradient(90deg,#e4e4e4 0,#dcd5ff 100%)
}
.signature p {
    padding-left: 53px
}
.zen p {
    background: url(../images/zen38.png)0 center no-repeat transparent
}
.yl p {
    background: url(../images/yl38.png)0 center no-repeat transparent
}
.signature a {
    color: #FC6051
}
.desc .MsoNormal,.desc p {
    margin-top: 10px
}
.news-target iframe,.news-target .left .img-full {
    width: 100%;
    max-width: 100%;
    max-height: 100%
}
.news-target .left {
    float: none
}
.b-news-wrap .b-news-time {
    color: #1c3e84;
    width: 40px;
    float: left
}
.main .left,.main .maintitle,.main .title {
    padding-top: 15px;
    padding-bottom: 15px
}
li.b-news {
    list-style: inside;
    list-style-type: none;
    font-size: 12px
}
li.b-news a {
    font-size: 14px
}
li.b-news span {
    margin-bottom: 10px;
    display: block
}
.b-news span.b-devider:before,.b-rate span.b-devider:before {
    color: #fff;
    position: absolute;
    content: "";
    border-bottom: 1px solid #b9b9b9;
    width: 220px
}
.news-target {
    overflow: hidden
}
.news-target .left {
    max-width: 100%;
    margin-right: 265px
}
.news-target .sub a {
    color: #064769;
    font-weight: 700;
    margin-right: 48px;
    float: left;
    text-transform: uppercase
}
.news-target .left .title {
    margin: 10px 0;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.2em
}
.news-target .left img {
    max-width: 100%
}
.image-src {
	font-size: 11px;
	color:#708090;
    margin: 5px;
}
.news-target .left .text img {
    max-width: 100%!important;
    height: auto;
    margin: 5px 5px 5px 0;
    display: block;
    margin: 0 auto
}
.news-target .left a {
    text-decoration: underline
}
.news-target .left .desc {
    color: #151515;
    margin-top: 16px;
    text-align: justify
}
.news-target .right {
    float: right;
    width: 240px;
    margin-left: 15px
}
.border {
    border: 1px solid black;
    text-align: center;
    padding: 5px
}

table.border {
    border-top: 1px solid black;
    border-left: 1px solid black
}

table.border td {
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    padding: 5px
}
.text .spoiler-body {
    display: none
}
.text ol li {
    position: relative;
    margin: 15px 0 6px 20px
}
.text ol {
    margin: 20px 20px 20px 0;
    counter-reset: li;
    padding: 0;
    list-style: none
}
.text ol li:before {
    content: counter(li);
    counter-increment: li;
    position: absolute;
    left: -15px;
    width: 24px;
    height: 16px
}
.text ul li:before {
    content: "";
    display: inline-block;
    background: #1c3e84;
    border-radius: 100%;
    width: 5px;
    height: 5px;
    margin-right: 5px;
    margin-bottom: 2px
}
.text ul li,.text ol li {
    margin-top: 18px!important;
    padding: 0;
    display: block;
    height: auto;
    font-weight: 400!important
}
.text ul li p,.text ol li p {
    display: inline
}
blockquote {
    background: #ffffff;
    border-left: 5px solid #117EA6;
    border-right: dotted 1px #ccc;
    border-bottom: dotted 1px #ccc;
    border-top: dotted 1px #ccc;
    margin: 1.5em 0;
    padding: .5em 10px;
    quotes: "\201C""\201D"
}
blockquote:before {
    color: #117EA6;
    content: open-quote;
    font-size: 3em;
    line-height: .1em;
    margin-right: .25em;
    vertical-align: -.4em
}
blockquote p {
    display: inline
}
.text h2,.text h3 {
    padding-top: 20px;
    font-size: 16px
}
.comment-btn {
    display: block;
    padding: 6px;
    margin-top: 10px;
    background: #1280a7;
    color: #fff;
    width: 160px;
    text-align: center;
    border-radius: 3px;
    margin-bottom: 20px
}

.comment-btn:hover {
    background: #1280a7;
    color: #fff;
    cursor: pointer;
    opacity: .8
}
.share {
    margin-top: 10px;
    height: 60px;
    margin-left: -5px
}
.share .ya-share2__item {
    width: 105px;
    height: 32px;
    background: url(../images/share.png)0 0 no-repeat
}
span.ya-share2__icon {
    display: none
}
.ya-share2__item_service_vkontakte {
    background-position: 0 0!important
}
.ya-share2__item_service_facebook {
    background-position: -110px 0!important
}
.ya-share2__item_service_twitter {
    background-position: -220px 0!important
}
.ya-share2__item_service_odnoklassniki {
    background-position: -330px 0!important
}
.news-target .right {
    background: #e6e6e6
}
.story-title {
    letter-spacing: 1px
}
@media(max-width: 1240px) {
.news-target .left {
    margin-right: 0;
}
}